//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Uco.Ingeniera.Software.Entidades
{
    using System;
    using System.Collections.Generic;
    
    public partial class ProductosPorVenta
    {
        public System.Guid IdProductoVenta { get; set; }
        public System.Guid IdVenta { get; set; }
        public System.Guid IdProducto { get; set; }
        public int Cantidad { get; set; }
        public decimal Precio { get; set; }
        public decimal Iva { get; set; }
        public decimal PreciTotal { get; set; }
        public string Nombre { get; set; }
    }
}
